AtteanX::Parser::SPARQLXML::SAXHandler(3pm)

NAME
AtteanX::Parser::SPARQLXML::SAXHandler - XML parser for SPARQL XML Results format

VERSION
This document describes AtteanX::Parser::SPARQLXML::SAXHandler version 0.033

STATUS
This module's API and functionality should be considered unstable. In the future, this module may change in backwards-incompatible ways, or be removed entirely.

SYNOPSIS
 use AtteanX::Parser::SPARQLXML::SAXHandler;

METHODS

"new ( [ \&handler ] )"
    Returns a new XML::SAX handler object. If &handler is supplied, it will be called with a variable bindings object as each is parsed, bypassing the normal process of collecting the results for retrieval via an iterator object.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2022 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.